<?php
define('PROTECTOR', 1);

$headmod = 'almaz';//фикс. места

$textl='Обмен на Алмазы';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');









if($_GET[kolvo] <1 or $_GET[kolvo] > 1000) {echo'Минимально допустимое число к обмену - <img src=pic/main/almaz.png>1, максимальное - <img src=pic/main/almaz.png>999.';include($path.'files/down.php');
 exit;}
$summa=$_GET[kolvo]*500;
$minus = $udata[almaz]-$_GET[kolvo];
if ($udata[almaz] >= $_GET[kolvo]){ 
mysql_query("UPDATE users SET money = '$udata[money]'+'$summa', almaz = '$udata[almaz]'-'$_GET[kolvo]' WHERE usr = '$log'");

echo'Вы успешно обменяли алмазы на монеты.';
echo "<br/><a href=\"index.php?\">Назад</a><br/>";} 
else{ echo'У Вас недостаточное кол-во <img src=pic/main/almaz.png>';
echo "<br/><a href=\"index.php?\">Назад</a><br/>";}






include($path.'files/down.php');
?>